import {useNavigate} from "react-router-dom";
import {useTranslation} from "react-i18next";

export function PaymentReturn() {
    const navigate = useNavigate();
    const {t} = useTranslation();

    return <div className="container">
        <div className="row">
            <div className="col-md-12" style={{textAlign: "center"}}>
                <h1>{t('paymentOk')}</h1>
                <p>{t('paymentOk.msg')}</p>

                <button className="btn btn-primary" onClick={() => navigate("/club/member")} style={{marginTop: "0.5rem"}}>{t('retouràLaListeDeMembres')}</button>
            </div>
        </div>
    </div>;
}
